@charset "utf-8";
/* CSS Document */
html
{
	height:100%;
	margin-bottom:1px;
}

body {
	margin:0;
	padding:0;
	height:100%;
	background-color: #000000;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	top: 0px;
}
#container {
	min-height:100px;
	height: auto !important;
	height: 100px;
	position:relative;
	color: #fbffeb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#title {
	width:551px;
	text-align: left;
	height: 180px;
	width: 780px;
	top: 0px;
	margin-top: -10px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	
}
#body {
	padding:10px;
	padding-bottom:30px;   /* Height of the footer */
}
#footer {
	position:absolute;
	width:100%;
	height:30px;
	color: #CCCCCC;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #6666FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	left: 5px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.text10n  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}	
.gallery {
	font-family: Calibri;
	font-size: 12px;
	font-weight: normal;
}
.text16n  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}	

.text14n  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}	
.text12n  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}	
.text14npurple  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #B59BFF;
}	
.text18n  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}	
.text18norg  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #de6924;
}	
.text24n  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
}	

.imgbio {border: 2px solid #333399; border-radius:15px;}

.table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
a:visited {
	color: #B59BFF;
	text-decoration: none;
}
a:active {
	color: #B59BFF;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #B59BFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a {
	font-family: Arial, Helvetica, sans-serif;
}
/* Headings */
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #fbffeb;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 175%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #fbffeb;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #fbffeb;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 125%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #fbffeb;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #fbffeb;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #fbffeb;
}
.grayborder {
	color: #999999;
}

li {
.textgallery10n {
	font-family: Calibri;
	font-size: 10px;
	font-weight: normal;
}
